@CHARSET"UTF-8";
html, body {
    height: 100%;
    margin: 0;
}

body {
    margin: 0;
    padding: 0;
    color: #000;
    background: #fff;
    font-family: 'Tinos', sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 36px;
}

button, input, select[multiple], textarea {
    max-width: 100%;
}

.left {
    float: left;
}

.right {
    float: right;
}

.relative {
    position: relative;
}

.z_2 {
    z-index: 2;
}

img {
    width: auto;
    height: auto;
    vertical-align: middle !important;
}

iframe {
    width: 100%;
}

p {
    font-size: 24px;
    line-height: 36px;
}

a.btn_opc:hover, a.btn_opc:focus {
    color: #fff;
    background: #547b53;
}

p a{
    text-decoration: underline;
}

p[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}

p[href^="tel"] {
    color: inherit;
    text-decoration: none;
}

.flex {
    display: flex;
}

.small_flex {
    display: flex;
}

/*Header Css */

.navbar-collapse a,.navbar-default .navbar-nav > li > a{
    text-decoration: none;
    padding: 0 12px;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    display: block;
    color: #fff;
}

.navbar-collapse li:last-of-type a {
    padding-right: 0;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    padding-right: 34px;
}

a {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.navbar-nav ul {
    margin-bottom: 0;
    padding: 0;
}

.navbar-nav ul li {
    position: relative;
    display: block;
}

.slider-pro {
    background-color: #fff;
}

.sp-image-container {
    overflow: hidden;
    vertical-align: top;
}

.product_slider .sp-caption-container {
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 68px;
}

.slide_btn {
    background: rgba(0, 0, 0, 0.57);
    position: absolute;
    right: 0;
    top: 200px;
    z-index: 2;
    border: 1px solid #fff;
    border-top-color: rgba(255, 255, 255, 0.57);
    min-width: 280px;
}

.slide_btn a {
    position: relative;
}

.slide_btn p {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-align: right;
    padding-right: 26px;
    line-height: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 60px;
}

.slide_btn span {
    background: #000;
    display: block;
    color: #fff;
    font-size: 11px;
    text-align: right;
    line-height: 24px;
    border-top: 1px solid #fff;
    padding-right: 26px;
    text-transform: uppercase;
    font-weight: 700;
}

.sp-image-container img, .banner img {
    width: 100%;
}

.slide-content {
    text-align: center;
}

.slide-content {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    vertical-align: middle;
}

.banner_logo_box {
    position: absolute;
    top: 72px;
    right: 110px;
    vertical-align: middle;
    text-align: center;
    z-index: 9;
}

.banner_logo_box a {
    display: block;
}

.sp-arrow {
    width: 50px;
    height: 85px;
    background: #000;
}

.sp-horizontal .sp-previous-arrow {
    left: 0px;
    background: url(../img/left-arrow.png);
    height: 86px;
    width: 50px;
}

.sp-horizontal .sp-next-arrow {
    right: 0px;
    background: url(../img/right-arrow.png);
    height: 86px;
    width: 50px;
    right: 0px;
}
.sp-next-arrow:before, .sp-next-arrow:after, .sp-previous-arrow:before, .sp-previous-arrow:after {
    display: none;
}
.page-template-default .banner_logo_box a img {
    max-width: 270px;
}

.sp-layer {
    position: relative !important;
    font-family: 'Tinos', sans-serif;
    font-weight: 400;
}

.sp-layer h1 {
    font-size: 28px;
    color: #fff;
    font-family: 'Tinos', sans-serif;
    text-transform: capitalize;
    font-weight: 400;
}

.sp-layer .btn {
    background: transparent;
    font-size: 21px;
    color: #fff;
    border: 1px solid #fff;
    text-transform: uppercase;
}

.sp-layer .btn:hover {
    background: #fff;
    color: #444;
}

.left_img {
    float: left;
    padding-right: 29px;
    padding-bottom: 7px;
}
.no-pad {
    padding: 0;
}
.page_single h1 {
    margin-top: 0;
    margin-bottom: 8px;
}

.padtp_15 {
    padding-top: 15px;
}

.padbm_15 {
    padding-bottom: 15px;
}

.padtp_25 {
    padding-top: 25px;
}

.padbm_25 {
    padding-bottom: 25px;
}

.padtp_30 {
    padding-top: 30px;
}

.padbm_30 {
    padding-bottom: 30px;
}
.padrt_30{ padding-right: 55px;}

.padtp_40 {
    padding-top: 40px;
}

.padbm_40 {
    padding-bottom: 40px;
}

.padtp_45 {
    padding-top: 45px;
}

.padbm_45 {
    padding-bottom: 45px;
}

.padtp_55 {
    padding-top: 55px;
}

.padbm_55 {
    padding-bottom: 55px;
}

.padtp_60 {
    padding-top: 60px;
}

.padbm_60 {
    padding-bottom: 60px;
}

.padtp_70 {
    padding-top: 70px;
}

.padbm_70 {
    padding-bottom: 70px;
}

.padtp_75 {
    padding-top: 75px;
}

.padbm_75 {
    padding-bottom: 75px;
}

.padtp_80 {
    padding-top: 80px;
}

.padbm_80 {
    padding-bottom: 80px;
}

.padtp_90 {
    padding-top: 90px;
}

.padbm_90 {
    padding-bottom: 90px;
}

.padtp_125 {
    padding-top: 125px;
}

.padbm_125 {
    padding-bottom: 125px;
}

.padbm_260 {
    padding-bottom: 260px;
}

.mrtbm_50 {
    margin-bottom: 50px;
}
.padrt_60 {
    padding-right: 65px !important;
}

.mb_0{
    margin-bottom: 0;
}




.no_pad {
    padding: 0;
}

.no_mrg {
    margin: 0;
}

.nav a:hover {
    color: #ffffff;
    background: transparent;
}

.header {
    width: 100%;
    min-height: 80px;
    position: relative;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.current-menu-item a {
    color: #a6bdd2;
}

.navbar-default .navbar-nav > li.current-menu-item .sub-menu li a {
    color: #000;
}

.navbar-default .navbar-nav > li.current-menu-item .sub-menu li a:after {
    content: none;
}



.header_banner img {
    width: 100%;
}

#menu-sub-nav .current-menu-item a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background: transparent;
}

.top-header {
    min-height: 50px;
    width: 100%;
    z-index: 99999;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    background: #17354f;
}


.navbar-default .navbar-brand {
    position: absolute;
    top: 20px;
    padding: 0;
}

.header-slide {
    position: relative;
    top: 0;
    z-index: 1;
}


.social-share {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    padding-right: 30px;
}

.social-share li {
    display: inline-block;
    list-style: none;
    text-align: center;
}

.social-share li a {
    color: #fff;
    padding: 0 5px;
}

.header_social.social-share li a {
    color: #8e8e8e;
    padding: 0 5px;
}

.header_social.social-share li a i {
    font-size: 24px;
}

.for-resp-logo {
    padding-top: 8px;
    left: 0;
    z-index: 2;
    bottom: 0;
    position: absolute;
    top: 4px;
    padding-left: 15px;
}

.for-resp-logo a {
    font-weight: normal;
    font-size: 57px;
    color: #fff;
    letter-spacing: 4px;
}

.nav_bottom_bar {

}

.nav_bottom_bar p {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: 300;
    color: #fff;
    line-height: 38px;
    display: inline-block;
}

.nav_bottom_bar p strong {
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
}

.menu-item:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    max-height: 2220px;
}

.strong {
    color: #fff;
    font-weight: 300;
    margin-top: 0;
}

.product_slider {
    height: auto;
    width: 100%;
    background-size: contain;
}

.maps iframe {
    pointer-events: none;
}

.banner_box img {
    vertical-align: middle;
    top: 0;
    bottom: 0;
    left: 0;
    right: 15px;
    margin: auto;
    width: 96%;
}

.inner_page_title {
    position: absolute;
    bottom: 18%;
    right: 120px;
    font-family: 'Roboto', cursive;
    color: #fff;
    font-size: 64px;
    line-height: 70px;
    text-transform: uppercase;
    z-index: 2;
}

/* Header Css */

/* Home Page Css */

.green_box{
    background: #669a6c;
    padding-top: 40px;
    padding-bottom: 40px;
}

.green_box a,.green_box p{
    color: #fff;
}

.btn_opc{
    background: rgba(255, 255, 255, 0.21);
    text-transform: uppercase;
    padding: 10px 20px;
    color: #fff;
    display: inline-block;
    outline: 1px solid #fff;
    outline-offset: 4px;
    margin-top: 15px;
}

.btn_opc img{
    padding-right: 8px;
}

.btn_opc_gr{
    background: #70976f;
    margin-top: 0;
    outline: none;
    outline-offset: 0;
}

.pay_set form{
    z-index: 2;
    position: relative;
}

.pay_set form input[type="image"]{
    color: transparent;
    font-size: 2px;
    width: 94%;
    left: 0;
    right: 0;
}

.pay_set span{
    z-index: 1;
    position: relative;
    top: -40px;
    margin-bottom: -40px;
    display: block;
}


.red_text_box{
    color: #b74343;
    font-style: italic;
}

.red_text_box a,.red_text_box p{
    color: #b74343;
}

.img_divider{
    overflow: hidden;
}

.img_divider_inner:before,.img_divider_inner:after{
    content: '';
    width: 100%;
    position: absolute;
    background: #babab0;
    height: 2px;
    z-index: -1;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.img_divider_inner:before{
    left: -50%;
}

.img_divider_inner:after{
    right: -50%;
}

.img_divider_inner img{
    background: #fff;
    z-index: 2;
    padding: 0 30px;
}

.tl_box{
    margin-bottom: 100px;
}

.tl_box .inner{
    background: #f1f1ef;
    border-top: 12px solid #babab0;
    height: 100%;
    padding-bottom: 80px;
}

.tl_box .inner h1{
    font-size: 30px;
    text-transform: capitalize;
    position: relative;
}

.tl_box .inner h1:after{
    content: '';
    width: 35%;
    height: 2px;
    background: #bcbcbb;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.testimonials_box{
    background: url("../img/2.jpg") no-repeat;
    background-size: cover;
    padding-top: 115px;
    padding-bottom: 80px;
}

.testimonials_box p,.testimonials_box a{
    color: #fff;
    font-size: 24px;
    font-style: italic;
}

.testimonials_box h1{
    color: #fff;
    font-size: 45px;
}

.container_990{
    max-width: 990px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

/* Home Page Css */

/* Contact Page */

.contact_form label {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
}

.contact_form input, .contact_form textarea, .contact_form select {
    border: 1px solid #d5d5d5;
    box-shadow: -1px 1px 3px #c0c0c0;
    background: #fff;
    padding: 4px 10px;
    min-height: 43px;
    font-size: 14px;
    outline: none;
}

.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="number"], .contact_form textarea, .contact_form select {
    width: 100%;
}

.contact_form p {
    margin-bottom: 5px;
}

.contact_form .form_btns input[type="submit"] {
    margin-right: 0;
}

.contact_form input[type="reset"], .contact_form input[type="submit"] {
    background: #751600;
    font-size: 16px;
    text-transform: uppercase;
    border: none;
    outline: none;
    color: #fff;
    padding: 5px 40px;
    border-radius: 5px;
    box-shadow: -2px 1px 6px #cccccc;
}

.contact_form input[type="submit"]:hover {
    opacity: .8;
}

.wpcf7-form-control-wrap {
    position: relative;
    width: 100%;
    display: inline-block;
}

.contact_exe_link {
    position: absolute;
    right: -105px;
    top: -137px;
    z-index: 22;
}

.page-title{
    font-size: 68px;
}

.default_page .container{
    max-width: 990px;
}



/* Contact Page */


/* Footer Css */

footer {
    background: #20374f;
    position: relative;
    color: #fff;
    padding-bottom: 70px;
    padding-top: 70px;
}

footer h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 0;
}

footer p,footer p a{
    font-size: 20px;
    line-height: 1.5;
    color: #97b4d3;
    text-decoration: none;
}

footer p strong{
    font-size: 18px;
    font-weight: 400;
	color: #fff;
}


footer a {
    color: #fff;
}

footer a:hover {
    color: #fff;
}

.noshow {
    display: none;
}
.nohide    {
    display: block;
}


/* Footer Css */

/* For responsive page */
@media screen and (max-width:1500px) {

}

@media screen and (max-width:1325px) {
    .blog .default_page .blog_post .col-md-8,.rght_pd_bg,.single-post .default_page .pad_rt,.simple_lg{
        padding-right: 310px;
        padding-left: 15px;
    }
}
@media screen and (max-width:1300px) {
    .for-resp-logo {
        padding-top: 8px;
        left: 0;
        z-index: 2;
        bottom: 0;
        padding-left: 22px;
        max-width: 495px;
        position: absolute;
    }
    .navbar-collapse a, .navbar-default .navbar-nav > li > a {
        padding: 0 9px;
    }
}

@media screen and (max-width:1200px) {

    h1{ font-size: 40px;}

    .for-resp-logo {
        left: 0;
        max-width: 410px;
        position: absolute;
        bottom: 0;
    }

    .for-resp-logo a {
        letter-spacing: 1px;
    }

    .nav_bottom_bar.container {
        max-width: 100%;
    }

    .navbar-nav > li > a {
        padding: 0 8px;
        font-size: 14px;
    }

    .block-media {
        width: 49%;
        max-width: 476px;
    }

    .block-text {
        width: 49%;
    }
    .staff_post .col-md-8 {
       padding: 30px;
    }
    .slider-for .slick-next {
        right: -31px;
        margin-top: 17px;
    }
    .carousel-images.slider-nav .slick-prev {
        left: -31px;
    }
    .navbar-collapse a, .navbar-default .navbar-nav > li > a {
        padding: 0px 6px;
        font-size: 14px;
    }
    .for-resp-logo {
        max-width: 323px;
    }
}

@media screen and (max-width:1050px) {
    .sp-horizontal .sp-next-arrow {
        right: 0;
    }

    .sp-horizontal .sp-previous-arrow {
        left: 0;
    }

    .about_stage {
        background-repeat: no-repeat;
        padding-top: 74px;
        min-height: 420px;
        padding-bottom: 110px;
        background-size: 100% 375px;
    }

    .sye_box {
        margin-top: -195px;
    }

    .block-text .ab_text {
        width: 117%;
    }
    .block-media .slick-slide img {
        width: auto;
        min-width: 100%;
        max-width: inherit;
        margin: 0 -99% 0 -100%;
    }
}

@media screen and (max-width:991px) {

    .for-resp-logo {
        left: -10px;
        max-width: 243px;
        bottom: 0;
        position: absolute;
    }

    .navbar-collapse a, .navbar-default .navbar-nav > li > a {
        padding: 0px 5px;
        font-size: 12px;
    }
    .btn_opc {
        font-size: 18px;
    }
    .sidebar h3 {
        font-size: 20px;
        line-height: 90px;
        margin-bottom: 0;
    }

    .about_stage .link_box {
        margin-top: -40px;
    }

    .top_bar .col-sm-8, .top_bar .col-sm-4 {
        text-align: center;
    }

    .top_bar .col-md-6:first-child {
        padding-bottom: 10px;
    }

    .for-resp-logo a {
        font-size: 30px;
    }

    .about_stage:before {
        position: absolute;
        top: -98px;
        min-height: 98px;
        content: "";
        background-size: 100% 98px;
        margin-top: 0;
    }

    .about_stage .ab_ch_link {
        font-size: 22px;
    }

    .about_stage .link_box h1 {
        font-size: 36px;
    }

    .navbar-collapse.collapse {
        padding-right: 15px;
        padding-left: 15px;
    }

    .block-text .ab_text {
        width: 100%;
    }



    .block-text {
        width: 49%;
    }
    .navbar-nav > li > a {
        padding: 0 4px;
        line-height: 86px;
        font-size: 12px;
    }

    .carousel-text .headline {
        font-size: 16px;
        line-height: 30px;
    }

    .staff_post .col-md-8 {
        padding-left: 28px;
        padding-right: 23px;
        padding-bottom: 34px;
        padding-top: 26px;
    }
    .staff_post p {
       font-size: 16px;
    }

    .about_stage {
        padding-top: 74px;
        min-height: 420px;
        padding-bottom: 64px;
    }

    .top_bar .nav_contact p {
        font-size: 13px;
    }

    .dropdown_box{ text-align: left; padding-top: 15px; padding-bottom: 30px;}
    .alumni_list li{ float: none; width: 100%;     margin-bottom: 6px;}
    .alumni_list li:nth-child(odd){
        padding-right: 0;
    }
    p {
        font-size: 20px;
        line-height: 30px;
    }
}

@media screen and  (min-width:768px) {

}

@media screen and (max-width:767px) {

    /* Nav Css*/

    .for-resp-logo {
        left: 15px;
        max-width: 260px;
    }

    .navbar-header {
        float: none;
    }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-default .navbar-nav > li > a {
        line-height: 45px;
    }

    .navbar-collapse {
        float: none;
        width: 100%;
        text-align: center;
        border-color: #fff;
        padding-top: 0;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
        padding-right: 15px;
        padding-left: 15px;
        background: #264c6d;
    }

    .navbar-collapse li {
        display: block !important;
    }

    .sub-menu li a {
        color: #fff;
        line-height: 40px;
        text-align: center;
    }

    .sub-menu li a:hover {
        color: #97b4d3;
        background: transparent;
    }

    .sub-menu {
        display: block;
        max-height: 2220px;
        background-color: #224767;
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
        margin-bottom: 0;
        left: 0;
        position: relative !important;
        width: 100%;
    }

    .sub-menu li:hover {
        background: transparent;
    }

    .navbar-default .navbar-nav > li.current-menu-item a:after {
        left: 15px;
        top: 10%;
        right: inherit;
    }

    h1, .h1 {
        font-size: 36px;
    }

    .navbar-toggle,.navbar-default .navbar-toggle{
        top: 45px;
        right: 15px;
        padding: 10px;
        border-color: #f1f1f1;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #f1f1f1;
    }

    .navbar-default .navbar-brand {
        position: relative;
        top: 0;
        padding: 15px;
        max-width: 145px;
    }

    .sub-menu li a, .navbar a {
        letter-spacing: 1px;
        display: block;
    }

    .navbar-collapse a {
        font-size: 14px;
        background: transparent;
        border: none;
        box-shadow: none;
        margin-bottom: 0;
        padding-left: 0;
        font-weight: 400;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.current-menu-item a {
        color: #97b4d3;
    }

    .sp-layer h1 {
        font-size: 22px;
        margin-bottom: 10px;
    }

    #menu-top-menu .current_page_item {
        background: #23435f;
    }
    .navbar-brand {
        display: block;
        visibility: visible;
    }
    .sub-menu li a {
        font-size: 12px;
    }


    /* Today */
    .flex {
        display: block;
    }

    .for-resp-logo {
        position: relative;
        float: left;
    }


    footer .copyright {
        text-align: left;
    }

    footer .copyright p {
        position: relative;
        left: 0;
    }

    footer .col-md-4, footer .col-md-3 {
        margin-bottom: 15px;
    }

    footer p, footer p a {
        font-size: 16px;
        line-height: 1.5;
    }

    .tl_box {
        margin-bottom: 0px;
    }
    .page-title {
        font-size: 50px;
    }
    .padtp_75 {
        padding-top: 35px;
    }
}

@media screen and  (max-width:592px) {

    h1, .h1 {
        font-size: 28px;
    }


    .footer-nav #menu-footer-menu li a {
        line-height: 46px;
        padding: 0 5px;
        font-size: 13px;
    }

    .footer-nav #menu-footer-menu {
        padding-top: 30px;
    }

    footer .copyright {
        padding: 15px 15px 30px;
    }
    p {
        font-size: 16px;
        line-height: 24px;
    }
    .testimonials_box p, .testimonials_box a {
        font-size: 17px;
    }
    .testimonials_box h1 {
        font-size: 32px;
    }
}

@media screen and  (max-width:480px) {


    .col-xs-3,.col-xs-4, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        width: 100%;
        margin: 10px auto;
        float: none;
    }

    .header_banner img, .sp-image-container img {
        min-height: inherit;
        margin: 0;
        max-width: 100%;
        width: 100%;
    }


    .padtp_90 {
        padding-top: 36px;
    }
    .padtp_70 {
        padding-top: 40px;
    }

    .padbm_70 {
        padding-bottom: 40px;
    }

    .padtp_120 {
        padding-top: 40px;
    }

    .padbm_120 {
        padding-bottom: 40px;
    }

    .home_content h2 {
        text-indent: 25px;
    }

    .col-xs-6 {
        width: 100%;
    }

    .navbar-toggle {
        right: 0;
    }

    .for-resp-logo a {
        font-size: 20px;
    }
    .btn_opc {
        width: 100%;
        text-align: center;
    }
}

@media screen and  (max-width:391px) {

}